Site Navigation:
security wordpress-mu-2.9.2-3.el5 security update
Status:stable
Release: Fedora EPEL 5
Update ID: FEDORA-EPEL-2011-0002
Builds: wordpress-mu-2.9.2-3.el5 (logs)
Pushed: True
Date Submitted: 2010-12-23 16:18:00
Date Released: 2011-01-01 17:57:45
Date Modified: 2011-01-11 18:01:55
Submitter: limb
Karma: 0
Details

Update to upstream release 2.9.2, fixing one security issue:

  • CVE-2010-0682 https://core.trac.wordpress.org/changeset/13117

plus a backported security fix:

  • CVE-2010-4257 https://core.trac.wordpress.org/changeset/16625

Plus additional security fixes for BZ 668192.

Bugs Fixed
664873 - Known security issues in 2.9.1.1
659265 - CVE-2010-4257: Wordpress: SQL injection flaw by processing trackbacks
668192 - Wordpress: various flaws [epel-all]
Feedback
bodhi - 2010-12-23 16:18:13
This update has been submitted for testing by limb.
bodhi - 2011-01-01 18:22:37
This update has been pushed to testing
bodhi - 2011-01-11 18:01:43
limb has edited this update. New build(s): wordpress-mu-2.9.2-3.el5. Removed build(s): wordpress-mu-2.9.2-2.el5.
bodhi - 2011-01-11 18:02:10
This update has been submitted for testing by limb.
bodhi - 2011-01-12 17:28:14
This update has been pushed to testing
bodhi - 2011-01-26 22:16:13
This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes
bodhi - 2011-01-27 02:09:53
This update has been submitted for stable by limb.
bodhi - 2011-01-27 18:23:18
This update has been pushed to stable

Add a comment

Tip: Login to impact how quickly this update gets pushed or unpushed.
obfuscated letters